function create_region(name)
%CREATE_REGION - create region  ????
%
%   very temporary function.
%   
%   Usage: 
%      create_region(name)

eval(['mkdir ' name]);
eval(['cd ' name ]);
!mkdir Delivery Exp_Par Results
cd Exp_Par
!cp ../../RonneShelf/Exp_Par/* ./
!rm -rf Hole*
eval(['!mv Ronne.par ' name '.par']);
